Find the answer to your Linux question:
Results 1 to 2 of 2
hi. Today, I tried to install the latest stable debian version, using a cd. I tried twice, and the 2 times, i got the following error : [a floating number] ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! chris81's Avatar
    Join Date
    Jan 2009
    Posts
    62

    Angry [SOLVED] cache flushes not supported


    hi.

    Today, I tried to install the latest stable debian version, using a cd.
    I tried twice, and the 2 times, i got the following error :

    [a floating number] hda:cache flushes not supported

    Then the entire pc jammed.


    As I checked out on some search results, this seeems to occurs not only on Debian. I found a forum with the guy that tries to install Ubuntu, and one with Kaella (never head about that distro before).

    I first guessed that my hd isn't supported, but I'm able to setup de Debian 3.0 UNSTABLE (imagine), so actually, I'm out of any ideas on how to fix / where to find.

    I someone would help.



    Thanks

    chris81

  2. #2
    Just Joined! chris81's Avatar
    Join Date
    Jan 2009
    Posts
    62
    I didn't find the technical reason why that error occured, but actually, I'm able to install my Debian.

    Thanks to all.

    chris81

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •